Skip to navigation

Create a DSS Gateway

Deprecated
View as Markdown

Deprecated. Use POST /v1/voip/dss/trunks to provision the DSS resource from a preset. This legacy endpoint creates a DSS gateway directly.

Request

This endpoint expects an object.
namestringRequired
Gateway name
channelintegerRequired
Maximum number of concurrent channels
idCustomerintegerOptional
Customer identifier
organizationIdintegerOptional
Organization identifier
sbcIdintegerOptional
Session border controller identifier
ipAddressstringOptional
Primary IP address
portintegerOptional
Primary SIP port
secondaryIpAddressstringOptional
Secondary IP address
portSecondaryintegerOptional
Secondary SIP port
dualIdentitybooleanOptional
Whether dual identity is enabled
webexbooleanOptional
Whether Webex integration is enabled

Response

DSS gateway created successfully.

Errors

400
Bad Request Error
403
Forbidden Error
404
Not Found Error
500
Internal Server Error